Subject: SUMMARY: Zn++ is coordinated by Cys-

From: "Gerald Loeffler" <[email-masked]>
Date: Thu, 30 Mar 1995 10:38:56 -0600

Dear Net-Chemists,

My question was:

> Imagine Zn++ being coordinated by 3 Cys and 1 His in a Zinc Finger.
> Do you think it is likely that the Cys looses its S-bound proton (at neutral
> pH) because of the influence of the Zn++ ?
> This would mean, that the Zn++ is coordinated by 3 (negative) Cys- and 1
> (neutral) His (the His holding a partial negative charge on one N).

I got loads of useful responses. The CCL has indeed shown it's enourmous value!

I'd like to thank
	Cameron Forde,
	Lars Hemmingssen,
	susan jackels,
	Ronald Knegtel,
	Lou Noodleman,
	Antonio Rosato,
	Ulf Ryde,
	P.Th. van Duijnen and
	Scot Wherland
for contributing their knowledge.

AND THE ANSWER IS: Cys is most certainly deprotonated when coordinating Zn++!
                   Some people doubted whether all of the Cys residues would be
                   deprotonated, but especially the calculations done by
                   Ulf Ryde convinced me, that all three Cys residues are
                   deprotonated (i.e. Cys-) when coordinated to Zn++ !

Some useful REFERENCES:
     1) Andersson, P., Kvassman, J, Lindstroem, A., Olden, B. & Pettersson,
             G. (1981), Eur. J. Biochem. 113, 425-433
     2) Kvassman, J., & Pettersson, G. (1979) Eur. J. Biochem. 100, 115-123
     3) ccounts of Chemical Research, Vol. 28, p. 14, 1995, by J. M. Berg
     4) Int. J. Quant. Chem. 52(1994)1229
     5) Eur. Biophys. J., submitted by Ulf Ryde
     6) Int.J.Quantum Chem.  (1980) 17 651, J.Mol.Biol. (1989)  206 101
     7) Biophys.Chem (1992) 43 139

Please find appended the complete text of the responses I got.

	Yours enlightened,
	gerald
--
Gerald Loeffler
PhD student in Theoretical Biochemistry

Email: [email-masked]
Phone: +43 1 40480 612
Fax:   +43 1 4028525
Mail:  University of Vienna
       Institute for Theoretical Chemistry
       Theoretical Biochemistry Group
       Waehringerstrasse 17/Parterre
       A-1090 Wien, Austria

#include "fancy_ASCII_picture"
#include "funny_statement"
#include "standard_disclaimer"

--------------------------------------------------------------------------------
From: Cameron Forde <[email-masked]>

Hello,

In response to your posting about cysteine coordination to zinc in zinc
fingers.  In all cases that I know of the sulfur is deprotonated when
coordinated to a metal atom.  The pKa of a metal bound thiol increases
by about six to eight (I guess that should be decreases, becomes more
acidic) on coordination.  This is true for alcohol or water as well.  If
cysteine starts with a pKa of 8.5 you would predict the pKa of the metal
bound form to be 0.5 - 2.5.  In aqueous media at neutral pH the proton
would not reside long at the sulfur.

If you would like I could hunt up some references that discuss this
phenomenon.

Good luck

Cameron Forde
[email-masked]
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked] (Lars Hemmingssen)

Hello Gerald !

Concerning your question on whether one of the cysteines in Zn-(Cys)3-His is pro
tonated.
In horse liver alcohol dehydrogenase you have a system which resembles the above
 mentioned somewhat: Zn-(Cys)2-His-H2O. 
I.e. one of the cysteines replaced with water - so to speak, and with this set 
of ligands, the pKa of the water is about 9.2
(Andersson, P., Kvassman, J, Lindstroem, A., Olden, B. & Pettersson, G. (1981),
 Eur. J. Biochem. 113, 425-433 and
Kvassman, J., & Pettersson, G. (1979) Eur. J. Biochem. 100, 115-123.), quite
a bit lowered as compared to free water (15.7). So I believe that none of the 
cysteines are protonated. Hoping that this may be usefull
							Yours Lars Hemmingsen
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: susan jackels <[email-masked]>

Hi,

Take a look at the article in Accounts of Chemical Research, Vol. 28, p. 
14, 1995, by J. M. Berg.  He claims that the cysteinate groups are 
deprotonated and make hydrogen bonds to nearby peptide amide hydrogens.  
I haven't reread the article carefully to find out if he mentions the 
charge on the complexes.  Good Luck,

Susan C. Jackels
Department of Chemistry
Wake Forest University
Winston-Salem, NC  27109
Phone: (910)759-5514     FAX: (910)759-4656
Internet: [email-masked]
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked] (Ronald Knegtel)

Dear Gerald,

concerning your question on zinc fingers:
> 
> Imagine Zn++ being coordinated by 3 Cys and 1 His in a Zinc Finger.
> Do you think it is likely that the Cys looses its S-bound proton (at neutral
> pH) because of the influence of the Zn++ ?
> This would mean, that the Zn++ is coordinated by 3 (negative) Cys- and 1
> (neutral) His (the His holding a partial negative charge on one N).

Yes, I think the Cys is deprotonated. It functions similar as carboxyl
groups liganding metals. When you would lower the pH of a zinc finger
protein solution it would very easily denature because the Cys residues
become protonated and the metal binding is lost (I did this several
times during my PhD, not funny! ;->). I'm not sure about the charge,
it could also be that during the folding of the protein somehow the 
Cys's sulphur atoms lose both a proton and an electron, rendering a
net charge of +2 from the Zn ion. In fact, I feel this is more likely
since many zinc fingers bind DNA and a net charge of -2 for a C4
zinc finger would be unfavourable for binding to negatively charged
DNA, while a charge of +2 would be quite helpful.

I hope this helps...

Ronald Knegtel
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked] (Lou Noodleman)

Gerald,
I would consider that it is almost certain that it is Cys(-) (deprotonated)
just as in FeS proteins.
Lou Noodleman
Molecular Biology, MB1
The Scripps Research Institute
La Jolla, CA 92037, USA
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked]

I am not very skilled in zinc fingers.
But I now that in rubredoxins, which are electron transfer
proteins, you have a Fe++ ion coordinated by four CYS all
having lost their S proton.
I hope this helps.
Best wishes 
		Antonio Rosato
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked] (Ulf Ryde)

Hi!
In alcohol dehydrogenase there are two zinc(II) ions (in each subunit).
The catalytic one is coordinated to two Cys, one His, and a water molecule.
The structural zinc is coordinated to four Cys.
It is usually assumed that all Cys ligands are deprotonated.

For the catalytic zinc ion, the pKa of the zinc-bound water molecule is
about 9.2, i.e. it is lowered by about 6.5 pKa units by the coordination
to the zinc ion; therefore it seems very probable that a third Cys ligand
would have a pKa well below 7 in the ZnCys3His complex.
I have performed an extensive series of ab initio quantum chemical geometry
optimisations on models of the catalytic zinc ion in alcohol dehydrogenase
using SH- and CH3S- as a mimic of deprotonated Cys ligands, and the structures
resemle the crystal structure very much (Int. J. Quant. Chem. 52(1994)1229).
Yet, I did not actually try SH2 as a Cys model.

Furthermore, I recently submitted a paper to Eur. Biophys. J., where
I test the hypothesis that only two or three of the Cys ligands of the 
structural zinc ion are deprotonated (it was suggested by Garmer & Krauss in
J. Am. Chem. Soc 114(1992)8191). I have optimised [Zn(SH)4]2-, [Zn(SH)3(SH2)]-,
and [Zn(SH)2(SH2)2] with different ab initio methods and the results show 
that only [Zn(SH)4]2- can reproduce the Zn-S bond lengths found in the 
crystal structures.

Thus, I think that you can safely assume that all three Cys ligands in the 
zinc fingers are deprotonated.

Ulf Ryde
Dep. Theoretical Chemistry
University of Lund
POB 124 
S-221 00 Lund 
Sweden
[email-masked]
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked] (van duijnen)

Hi,

It reminds me of the papain story [Int.J.Quantum Chem.  (1980) 17 651,
J.Mol.Biol. (1989)  206 101] in which Cys has a pK of about 4 and His of
about 8!  The paper rationalize this.
Whether all three Cys residues and His become negative is doubtful. The
negative charge on His will not be fully localized on N, and 'free' charges
don't exist (counter ions, solvation, ...).  But certainly the pKs will be
influenced by the charge on Zn, in particular the pK of His which is
extremely sensitive to the charge distribution of its direct environment.
(See also Biophys.Chem (1992) 43 139)

Good luck and keep me posted!

Piet van Duijnen.

P.Th. van Duijnen, Chemistry Department (OMAC), University of Groningen,
Nijenborgh 4, 9747 AG Groningen, The Netherlands.
tel. (int)-3150-634373  fax. (int)-3150-634296 e-mail: [email-masked]
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
From: [email-masked]

Gerald Loeffler,
A +2 metal ion will certainly shift the pKa of a ligand so that it will
coordinate as the anion. The blue copper proteins and the iron sulfur
proteins all have thiolate as a ligand. A neutral sulfur that cannot
deprotonate, as in methionine sulfur, is a poor ligand. There is a
significant discussion of the influence of the weak methionine ligand
in the blue copper proteins. Data on the extent to which a metal ion
can lower the pKa of an ionizable ligand are available. For example
coordinated water is much more acidic, than bulk water. Bulk water
pKa 14, Zn(2+)(aqueous) pKa 10.0. In this case the proton does remain
on the water. Imidazole(protonated) pKa 7, imidazole coordinated to Cu(2+)
pKa 3.8. In this case the proton is lost, since there is no pair of electrons
to coordinate unless the proton is lost. Since sulfur could coordinate
without deprotonating the possibility is there, but the pKa is low enough
that it is likely to deprotonate, and there is extensive precedent.
Scot Wherland
Prof. of Chemistry
Washington State Univ.
--------------------------------------------------------------------------------